@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.bg-dark-color1{
  background-color: rgb(43, 49, 72);
}

.bg-dark-color2{
  background-color: rgb(49, 48, 53);
}

.bg-dark-color3{
  background-color: rgb(64, 64, 67);
}

.bg-dark-color4{
  font-size: 14px;
  background-color: rgb(31, 37, 51);
}
.bottom-bg-dark{
  background-color: rgb(51, 51, 56);
}

body{
  font-size:18px;
  font-family: 'Lato', sans-serif;
}

.navbar{
  background-color: rgb(51, 53, 69);
}

.sections{
  padding: 0 14%;
  background-color: rgb(31, 37, 51);
}

.bookmyshow-icon{
  width:8%
}

.ham-icon{
  width:4%;

}

.form-control{
  padding: 0.4rem;
  width: 500px;
  font-size: 0.7rem;
}

.support-fs{
  font-size: 10px;
  color: #A9A9A9;
  text-decoration: none;
}

.svg-color{
  filter: invert(75%) sepia(29%) saturate(7%) hue-rotate(333deg) brightness(86%) contrast(86%);
}

.support-fs:hover{
  font-size: 10px;
  color: white;
  text-decoration: none;
}

.svg-color:hover{
  filter: invert(100%) sepia(96%) saturate(16%) hue-rotate(234deg) brightness(103%) contrast(100%);
}

.location{
  font-size: 0.7rem;
}

.sign-in{
  border: none;
  font-size: 0.6rem;
  font-weight: bold;
  color: white;
  border-radius: 0.25rem;
  background-color: rgb(248, 68, 100);
}

.sign-in:hover{

  transition: 450ms;
  background-color: rgb(241, 96, 123);
}

.contact{
  border:none;
  color: white;
  border-radius: 0.25rem;
  background-color: rgb(211, 59, 80);
}

.contact:hover{
  transition: 450ms;
  background-color: rgb(241, 96, 123);
}

.search-bar-button{
  border: none;
  background-color: white;
}
.width-for-search{
  min-width: 50vw;
  width: auto;
  max-height: 90vw;
}

.height-for-cinemas{
  height: 80vh;
  width: 70vw;
}

.theatre-container > p{
  font-size: 0.7rem;
}

.movie-language{
  font-size: 0.8rem;
  color: rgb(220, 53, 88);
}

.movie-title{
  font-size: 0.7rem;
}
